LEAVE(1)

NAME
leave - remind you when you have to leave

SYNOPSIS
leave [ [+] hhmm]

DESCRIPTION
Leave waits until the specified time, then reminds you that you have to leave. You are reminded 5 minutes and 1 minute before the actual time, at the time, and every minute thereafter. When you log off, leave exits just before it would have printed the next message.

Options:

hhmm
    The time of day is in the form hhmm where hh is a time in hours (on a 12 or 24 hour clock), and mm are minutes. All times are converted to a 12 hour clock, and assumed to be in the next 12 hours.

+   If the time is preceded by ‘+’, the alarm will go off in hours and minutes from the current time.

If no argument is given, leave prompts with "When do you have to leave?". A reply of newline causes leave to exit, otherwise the reply is assumed to be a time. This form is suitable for inclusion in a .login or .profile.

Leave ignores interrupts, quits, and terminates. To get rid of it you should either log off or use ‘kill -9’ giving its process id.

SEE ALSO
calendar(1)

HISTORY
The leave command appeared in 3.0BSD.